com.elastisys:autoscaler.core vulnerabilities

autoscaler engine core

Latest version

5.2.2

First published

3 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
com.elastisys:autoscaler.core 5.2.2
Latest
08 May, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L